Commit 4ed7eaca authored by Tails developers's avatar Tails developers
Browse files

Install bilibop from wheezy-backports.

It has been maintained there for a while, and in the feature/wheezy branch we
have no good reason to go on using the older Squeeze version we have in our
APT repository.
parent f7b741fe
......@@ -11,6 +11,16 @@ Package: b43-fwcutter
Pin: release o=Debian,a=unstable
Pin-Priority: 999
Explanation: override deb.tails.boum.org's Squeeze -specific package.
Package: bilibop-common
Pin: release o=Debian Backports,n=wheezy-backports
Pin-Priority: 1010
Explanation: override deb.tails.boum.org's Squeeze -specific package.
Package: bilibop-udev
Pin: release o=Debian Backports,n=wheezy-backports
Pin-Priority: 1010
Package: florence
Pin: release o=Debian Backports,n=wheezy-backports
Pin-Priority: 999
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment